Subject: [Supa] my review of draft-liu-supa-policy-based-management-framework-01

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Tue, 19 Jul 2016 17:04:16 +0200

Hi, I reviewed this document, and I think it is basically fine as a

starting point for the WG to indeed produce and architecture/framework

document.

I think (Tianran, but he can speak for himself and) I can withdraw

our architecture document in favor of this one (our draft already

expired, so it is sort of automatically disappearing).

I do have a few comments about the framework document:

- I still find the IM work unneeded and extra work, while the WG
   intent is to just define data models based on YANG.
   That is my opinion.
   I understand (do not agree, but accept WG consensus) that
   the WG has deided thatthey do want to do IM work.

- maybe the framework should/could at least list/show how declarative  policy (although not a current WG chartered work item) fits 
in.  I guess that could also be done at a later point in time when  we are ready to indeed work on declarative. Bert